H1            {color:008080; font: bold 21px  "Verdana", "Helvetica", "Arial"}
H2            {color:008080; font: bold 13px  "Verdana", "Helvetica", "Arial"}
H3            {color:black; font: bold 12px   "Verdana", "Helvetica", "Arial"}
H4            {color:white; font: bold 13px   "Verdana", "Helvetica", "Arial"}
H5            {color:white; font: bold 18px  "Verdana", "Helvetica", "Arial"}
H6            {color:white; font: bold 15px  "Verdana", "Helvetica", "Arial"}


SPAN.pagehead  {color:008080; font: bold 18px  "Verdana", "Helvetica", "Arial"}
SPAN.pagesubhead  {color:blue; font: bold 17px  "Verdana", "Helvetica", "Arial"}
SPAN.head16   {color:gold; font: bold 23px  "Verdana", "Helvetica", "Arial"}
SPAN.head14   {color:gold; font: bold 21px  "Verdana", "Helvetica", "Arial"}
SPAN.headH1   {color:008080; font: bold 21px  "Verdana", "Helvetica", "Arial"}
SPAN.head11   {color:white; font: bold 15px  "Verdana", "Helvetica", "Arial"}
SPAN.head9    {color:white; font: bold 13px  "Verdana", "Helvetica", "Arial"}
SPAN.head8    {color:white; font: 12px  "Verdana", "Helvetica", "Arial"}
SPAN.head7    {color:008080; font: 10px  "Verdana", "Helvetica", "Arial"}
SPAN.head7w   {color:white; font: 10px  "Verdana", "Helvetica", "Arial"}

TD            {color:black; font: 11px "Tahoma", "Verdana", "Helvetica", "Arial"} 
TD EM         {color:008080; font:  bold 12px  "Tahoma", "Verdana", "Helvetica", "Arial"}
TD B          {color:008080;  font: bold 11px  "Tahoma", "Verdana", "Helvetica", "Arial"}
TD P          {color:black; font: 11px  "Tahoma", "Verdana", "Helvetica", "Arial"}
TH            {color:008080; font:  bold 11px  "Tahoma", "Verdana", "Helvetica", "Arial"}
TH A          {color:008080; font:  bold 11px  "Tahoma", "Verdana", "Helvetica", "Arial"}

UL            {color:black; font:  11px  "Tahoma", "Verdana", "Helvetica", "Arial"}
UL B          {color:008080;  font: bold 11px  "Tahoma", "Verdana", "Helvetica", "Arial"}
P             {color:black; font:11px "Tahoma", "Verdana","Helvetica","Arial"} 
p em          {color:008080;  font: bold 12px  "Tahoma", "Verdana", "Helvetica", "Arial"}
p B           {color:008080;  font: bold 11px  "Tahoma", "Verdana",  "Helvetica", "Arial"}

A:link        {text-decoration:none; color:black}
A:visited     {text-decoration:none; color:black}
A:active      {text-decoration:none; color:black}
A:hover       {text-decoration:none; color:red}


 

input         {color:black; font:11px "Verdana","Helvetica","Arial"} 
